html {
	height: 100%;
}
body {
	background-image: url('images/bg.jpg');
	background-color: rgb(186,180,168); 
	background-repeat: no-repeat;
}
.pageheader {
	padding-left: 20px;
	font-size: 16px;
	font-family: Verdana, Arial, Georgia, Times New Roman;
	font-weight: bold;
	height: 20px;
}
.maincontent {
	font-size: 12px;
	font-family: Arial, Verdana, Georgia, Times New Roman;
	background-color: white;
	background: #fff url('images/index2_08.jpg') no-repeat;
	padding:10px 0 10px 20px;
}
.schedulecontent {
	padding: 0px;
	font-size: 11.5px;
	font-family: Arial, Verdana, Georgia, Times New Roman;
	background-color: transparent;
}
div.copyright {
	font-size: 11.5px;
	color: white;	
}
div.poweredby {
	font-size:11.5px;
	color: white;
}
div.poweredby A {
	font-size: 11.5px;
	color: white;
}
.channelinfo {
	font-size: 14px;
	color: black;
	text-decoration: underline;
}
.tableheader {
	font-weight: bold;
	font-size: 10px;
}

#non {
	backround: url('images/index2_08.jpg') no-repeat;
}

table {
	border-spacing:0px;
		-webkit-border-horizontal-spacing: 0px;
-webkit-border-vertical-spacing: 0px;
	border-collapse:collapse;
	padding-top:0px;

}

td.img {
	border:none;
}

td {
padding:0;
vertical-align:top;
}